[Pkg-sysvinit-commits] r194 - sysvinit/trunk/debian/initscripts/etc/init.d

Thomas Hood jdthood-guest at costa.debian.org
Mon Nov 21 12:15:58 UTC 2005


Author: jdthood-guest
Date: 2005-11-21 12:15:58 +0000 (Mon, 21 Nov 2005)
New Revision: 194

Modified:
   sysvinit/trunk/debian/initscripts/etc/init.d/bootmisc.sh
Log:
Remove old Miquel version comment; fix indentation and formatting

Modified: sysvinit/trunk/debian/initscripts/etc/init.d/bootmisc.sh
===================================================================
--- sysvinit/trunk/debian/initscripts/etc/init.d/bootmisc.sh	2005-11-21 12:14:26 UTC (rev 193)
+++ sysvinit/trunk/debian/initscripts/etc/init.d/bootmisc.sh	2005-11-21 12:15:58 UTC (rev 194)
@@ -8,27 +8,20 @@
 # Short-Description: Miscellaneous things to be done during bootup.
 # Description:
 ### END INIT INFO
-#
-# Version:	@(#)bootmisc.sh  2.85-17  04-Jun-2004  miquels at cistron.nl
-#
 
 [ -z "$DELAYLOGIN" ] && DELAYLOGIN=yes
 [ -z "$EDITMOTD" ] && EDITMOTD=yes
 [ -f /etc/default/rcS ] && . /etc/default/rcS
 
 do_start () {
-	#
-	#	Put a nologin file in /etc to prevent people from logging in
-	#	before system startup is complete.
-	#
+	# Put a nologin file in /etc to prevent people from logging in
+	# before system startup is complete.
 	if [ "$DELAYLOGIN" = yes ]
 	then
 		echo "System bootup in progress - please wait" > /etc/nologin
 	fi
 
-	#
-	#	Create /var/run/utmp so we can login.
-	#
+	# Create /var/run/utmp so we can login.
 	: > /var/run/utmp
 	if grep -q ^utmp: /etc/group
 	then
@@ -36,19 +29,15 @@
 		chgrp utmp /var/run/utmp
 	fi
 
-	#
-	#	Set pseudo-terminal access permissions.
-	#
+	# Set pseudo-terminal access permissions.
 	if [ ! -e /dev/.devfsd ] && [ -c /dev/ttyp0 ]
 	then
 		chmod -f 666 /dev/tty[p-za-e][0-9a-f]
 		chown -f root:tty /dev/tty[p-za-e][0-9a-f]
 	fi
 
-	#
-	#	Update /etc/motd. If it's a symbolic link, do the actual work
-	#	in the directory the link points to.
-	#
+	# Update /etc/motd. If it's a symbolic link, do the actual work
+	# in the directory the link points to.
 	if [ "$EDITMOTD" != no ]
 	then
 		MOTD="`readlink -f /etc/motd || :`"
@@ -60,9 +49,7 @@
 		fi
 	fi
 
-	#
-	#	Save kernel messages in /var/log/dmesg
-	#
+	# Save kernel messages in /var/log/dmesg
 	if [ -x /bin/dmesg ] || [ -x /sbin/dmesg ]
 	then
 		dmesg -s 524288 > /var/log/dmesg
@@ -74,27 +61,24 @@
 		kill $dmesg_pid
 	fi
 
-
-	#
-	#	Remove ".clean" files.
-	#
+	# Remove ".clean" files.
 	rm -f /tmp/.clean /var/run/.clean /var/lock/.clean
 }
 
 case "$1" in
-    start)
-        do_start
-        ;;
-    restart|reload|force-reload)
-        echo "Error: argument '$1' not supported" >&2
-        exit 3
-        ;;
-    stop)
-        ;;
-    *)
-        echo "Usage: $0 start|stop" >&2
-        exit 3
-        ;;
+  start)
+	do_start
+	;;
+  restart|reload|force-reload)
+	echo "Error: argument '$1' not supported" >&2
+	exit 3
+	;;
+  stop)
+	;;
+  *)
+	echo "Usage: $0 start|stop" >&2
+	exit 3
+	;;
 esac
 
 : exit 0




More information about the Pkg-sysvinit-commits mailing list